{
	"directory": "mvc",
	"defaultZoom": 5,
	"isPixelStage": false,

	"boyfriend": [100, 18],
	"girlfriend": [0, 0],
	"opponent": [-20, -10],
	"hide_girlfriend": true,

	"camera_boyfriend": [54,108],
	"camera_opponent": [-90,125],
	"camera_girlfriend": [50, 15],
	"camera_speed": 1
}